PRODUCT STUDIO
产品图片1 / 5
Zyxel MGS3520-28F-EU01V1F 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
连接聚类
是
10G支持
否
树协议持续时间
是
以太网供电Poe支持
否
搜索IGMP
是
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
组合SFP端口数量
4
BPDU 过滤/保护
是
Bpdu 过滤保护
是
SSH/SSL支持
是
存储温度范摄氏度
SFP模块插槽数量
MIB 支持
RFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
虚拟LAN功能
Stacked VLAN, Tagged VLAN
SSH SSL支持
是
管理协议
SNMP v1, v2c, v3
®